.esg-agenda .esg-col { 
		display: flex;
	}
	.esg-agenda .esg-panel {
		padding:50px 15px 15px 15px;
		color:#fff;
		position:relative;
		margin:0px 3px 40px 0;
		flex: 1;
	}
	.esg-agenda .esg-panel img { 
		width:50%;
		margin-bottom:10px;
	}
	.esg-agenda .esg-shared-value {
		padding-top:20px;
	} 
	.esg-agenda .esg-panel .esg-circle {
		border-radius: 1.4em;
		color: #fff;
		display: inline-block;
		font-weight: bold;
		line-height: 80px;
		text-align: center;
		width: 80px;
		position:absolute;
		left:15px;
		top:-30px;
		font-size:30px;
	}	
	
	.esg-agenda .esg-panel .esg-circle::before {	
		content: "";
		position: absolute;
		width: 66px;
		line-height: 66px;
		top: 6px;
		left: 6px;
		height: 66px;
		border-radius: 1.2em;
		border: 3px solid #fff;
	}	
	
	.esg-agenda .esg-health .esg-circle {
		background:rgba(237,220,66,1) 0%;
	}		
	.esg-agenda .esg-environmental .esg-circle {
		background:#50af47;
	}
	.esg-agenda .esg-social .esg-circle {
		background:#00b1eb;
	}	
	.esg-agenda .esg-governance .esg-circle {
		background:#5a328a;
	}	
	.esg-agenda .esg-row .esg-panel ul {
		padding:0;
		margin:0;
        text-align: center;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	.esg-agenda .esg-row .esg-panel ul li { 
		padding:5px 0;
		list-style-type:none;
		margin:0 10px;
                text-align: center;
                flex: 1;     
                font-weight:bold;
                display:flex;
                align-items: center;
                flex-direction: column;
	}
        .esg-agenda .esg-row .esg-panel ul li span {
	        display:block;
        }
	.esg-agenda .esg-col .esg-panel ul {
		padding:0;
		margin:0;
	}
	.esg-agenda .esg-col .esg-panel ul li { 
		border-bottom:1px solid #fff;
		padding:5px 0;
                margin:0; 
		list-style-type:none;
	}
	.esg-agenda .esg-panel ul li:before {
		display:none;
	}	
	.esg-agenda .esg-panel ul li:last-child { 
		border-bottom:none;
	}
	.esg-agenda .esg-panel h4 { 
		padding:0;
		margin:0 0 20px 0;
		color:#fff;
		font-size:1.5em;
		text-align:center;                 
	}		
	.esg-agenda .esg-col .esg-panel h4 { 
	   font-weight:normal;
	   width:85%;
	   font-size:0.9em;
	   text-align:left;
	}
	.esg-agenda .esg-col .esg-panel h4 span { 
		font-weight:bold;
	}

	.esg-agenda .esg-health {
		background:#ef7d00;
		background:linear-gradient(145deg, rgba(237,220,66,1) 18%, rgba(193,79,118,1) 100%);
		margin-top: 40px;
	}		
	.esg-agenda .esg-environmental {
		background:#50af47;
	}
	.esg-agenda .esg-social {
		background:#00b1eb;
	}
	.esg-agenda .esg-governance {
		background:#5a328a;
	}
	.esg-agenda .esg-shared-value {
		background:#004f9f;
	}	
	
	
	
@media only screen and (max-width: 983px) {
	.esg-agenda .esg-col {
		display:block;
	}
	.esg-agenda .esg-row .esg-panel ul li { 
		flex-basis: 33%;
	}	
	.esg-agenda .esg-panel img {
		width: 33%;	
	}	
	
}
@media only screen and (max-width: 519px) {
	.esg-agenda .esg-panel {
		padding: 50px 10px 10px 10px;
	}
	.esg-agenda .esg-row .esg-panel ul li {
		margin: 0 2px;
	}
}
